.menu{
    background-color: var(--primero);
    padding-top: 20px;
}
nav .container {
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 50px;
}

nav .container img{
    width: 160px;
}

.bg-light {
    background-color: var(--primero)!important;
}

.menu-items {
    display: flex;
    gap: 20px; /* Espacio entre los ítems */
}

.menu-items div {
    color: white;
    font-weight: bold;
    cursor: pointer;
}

/* Nuevo estilo para los bloques de contacto */
.contact-info {
    display: flex;
    gap: 40px; /* Espacio entre cada bloque */
}

.contact-item {
    display: flex;
    align-items: center;
    color: white;
    white-space: nowrap; /* Evita saltos innecesarios */
}

.menu i {
    font-size: 24px; /* Tamaño más grande del ícono */
    margin-right: 8px; /* Espacio entre ícono y texto */
    color: var(--segundo);
}

.contact-text {
    display: flex;
    flex-direction: column;
    font-size: 14px; /* Tamaño de texto base */
}

.contact-text span {
    font-weight: bold;
    font-size: 15px; /* Un poco más grande si quieres */
}

.menuSuperior .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap; /* Opcional: para que no se desborde en pantallas pequeñas */
}


.menu .menuSuperior{
    background-color: var(--primero);
}

.menu .redes i{
    color: white;
    font-size: 14px;
    cursor: pointer;
    transition: color 0.3s ease; 
}

.menu .redes i:hover{
    color: var(--segundo);
}